.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-347cbef8-bfc3-8f80-1d0f-bbad4b63d4fb {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4d6546ba-8a56-de7b-fecb-652b1b70044f {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-05017d57-d779-b2ea-ab73-b694c6f0c06e {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-8848106a-50ff-501a-fad0-05e58f72bed1 {
border-color: var(--sheep-white) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2f6cd7a-b7f9-4d96-3099-0b16319dbde7 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b7548c55-bebd-9fce-5f31-c3e919e4aa24 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc65af0e-1128-1d46-2239-ff459d0b3963 {
border-color: var(--fox-red) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-336d0c14-84c1-e7e5-4325-b9756c005034 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a5a9d17-8929-781f-e175-a34e0f25359d {
margin-top: -54px !important;
}
.lfr-layout-structure-item-1aa45da0-b648-6a33-7eaf-6826287c0247 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac41c204-f7e8-9dcd-b0ce-2bad45e36fc5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3729b4e6-fef6-7d10-07c7-4d0a9766b443 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c7547df-58ce-8ae8-d188-d72c6c78ca3c {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e233894-56f6-7bb1-6629-a1211b516e7c {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-814eea50-9c4e-fa02-ef28-3b65faad699a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5dea8362-9785-b575-287b-1066b0ddfc85 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7725868-0f22-915a-f241-342658a039b0 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d616116c-3ab1-6b38-f9c3-082546d9b9ac {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-3da4d91e-b75a-c474-c87e-2ab3e16ba828 {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-15cd7b2c-ce55-70d1-ea13-5372671c4918 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-797d7ff5-fdab-d3d4-4960-9cd23b9df2b9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd4b675e-fdce-4cf2-a07b-49855dfb5242 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ec37a57-a87a-c384-596a-aeb729d197ea {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fd968076-17fb-e302-68c6-751e0c8f87ff {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea35093f-e8c3-6225-f9e9-ea53deeb212a {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d708d48-8920-086d-7f4c-48b6c90b1484 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac9e9050-bad6-ee49-269e-4d1f981493ff {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6c71db4d-7e55-491d-7be5-6f46e2d380ea {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-71e72a5c-85b7-5c4d-798b-d03fbc0faa68 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d609450e-a567-5e77-8d94-9629779c6f4d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f7c0e34-37f6-462e-acb7-5ceaac77f82b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a273ce22-1b3b-368e-b5cd-3220d2d9aaa7 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-cbdb02a2-28e2-e6b4-fcb0-0ab3815e6b1d {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-61f229b7-fef4-f552-cfaf-991153d93a6a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-cd5a5506-906b-52f2-2d6f-9eaff8688c12 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8233f945-02ab-70b3-e8d7-4ed520e55bb8 {
background-color: var(--swallow-blue) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8233f945-02ab-70b3-e8d7-4ed520e55bb8) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-347cbef8-bfc3-8f80-1d0f-bbad4b63d4fb {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8848106a-50ff-501a-fad0-05e58f72bed1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2f6cd7a-b7f9-4d96-3099-0b16319dbde7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b7548c55-bebd-9fce-5f31-c3e919e4aa24 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3729b4e6-fef6-7d10-07c7-4d0a9766b443 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c7547df-58ce-8ae8-d188-d72c6c78ca3c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e233894-56f6-7bb1-6629-a1211b516e7c {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5dea8362-9785-b575-287b-1066b0ddfc85 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a7725868-0f22-915a-f241-342658a039b0 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bf642982-c9c0-e027-1198-c617dee41e3e {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-15cd7b2c-ce55-70d1-ea13-5372671c4918 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5ec37a57-a87a-c384-596a-aeb729d197ea {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-71e72a5c-85b7-5c4d-798b-d03fbc0faa68 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a273ce22-1b3b-368e-b5cd-3220d2d9aaa7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61f229b7-fef4-f552-cfaf-991153d93a6a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}